Имя:4SidesClient
 
Версия:2.19.2.1
 
Издатель:Agora-IT
 
Требуются следующие необходимые компоненты:
 
  • .NET Framework 3.5 SP1
  • Установщик Windows 3.1
Если эти компоненты уже установлены, приложение можно launch. Иначе щелкните по кнопке ниже, чтобы установить необходимые компоненты и запустить приложение.
 
Установить
 
Техническая поддержка клиентов Agora-IT    ::    Ресурсы ClickOnce и .NET Framework